## netdb-cli 2.6.0

=== Makefile ===
# Makefile - install netdb CLI in LSB locations

SHELL=/bin/sh
INSTALL=/usr/bin/install

BIN=/usr/bin
LIB=/usr/share/java

install: $(BIN) $(LIB) netdb_rmi.jar netdb
	$(INSTALL) -m 444 netdb_rmi.jar $(LIB)
	$(INSTALL) -m 755 netdb $(BIN)/netdb

=== debian/changelog ===
netdb-cli (1:2.6.0-5) unstable; urgency=low

  * fix version numbering w/ epoch.

 -- Darren Patterson <darrenp1@stanford.edu>  Mon, 03 Nov 2014 11:20:10 -0700

netdb-cli (2.6.0-4) unstable; urgency=low

  * remove lingering rmi install (included by accident when split out)

 -- Darren Patterson <darrenp1@stanford.edu>  Wed, 24 Sep 2014 11:20:10 -0700

netdb-cli (2.6.0-3) unstable; urgency=low

  * Moved java RMI to entirely separate git area for packaging fixes.
  * Fix homepage, maintainer and description

 -- Darren Patterson <darrenp1@stanford.edu>  Mon, 22 Sep 2014 16:19:07 -0700

netdb-cli (2.6.0-2) unstable; urgency=low

  * update cli package description
  * update copyright date range

 -- Jason Bishop <jason.bishop@stanford.edu>  Thu, 12 Jun 2014 17:51:32 -0700

netdb-cli (2.6.0-1) unstable; urgency=low

  * updated netdb-cli to 2.6.0 from Rob
  * updated libnetdb-java to 4.8.6

 -- Jason Bishop <jason.bishop@stanford.edu>  Mon, 09 Jun 2014 13:53:17 -0700

netdb-cli (1:2.4.8-1) unstable; urgency=low

  * updated to 2.4.8 from Rob 

 -- Meei-You Lee <meeilee@stanford.edu>  Thu, 17 Oct  2013 11:25:48 -0700

netdb-cli (1:2.4.4-1) unstable; urgency=low

  * updated to 2.4.4 from Rob

 -- Meei-You Lee <meeilee@stanford.edu>  Wed, 31 Jul 2013 21:38:25 -0700  

netdb-cli (20120614-1) unstable; urgency=low

  * Initial release of netdb-cli
  * updated copyright and fixed rules

 -- Darren Patterson <darrenp1@stanford.edu>  Mon, 11 Feb 2013 10:54:53 -0800

=== debian/control ===
Source: netdb-cli
Section: net
Priority: extra
Maintainer:  Darren Patterson <darrenp1@stanford.edu>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.4
Homepage: http://www.stanford.edu/group/networking/netdb/cli

Package: netdb-cli
Architecture: all
Depends: ${misc:Depends}, libnetdb-java, jruby, perl-doc
Description: NetDB command line utility
 GSSAPI authenticated command line utility for creating, modifying, and 
 deleting NetDB records.

=== debian/rules ===
#!/usr/bin/make -f

VERSION = $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2 \
                | cut -d- -f1)

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/netdb-cli/usr/share/man/man1
	mkdir -p debian/netdb-cli/usr/bin
	set -e; for script in netdb; do \
		pod2man --release=$(VERSION) --center="netdb-cli" \
			--section 1 $${script} >debian/netdb-cli/usr/share/man/man1/$${script}.1;\
	done
	install -m 0755 netdb debian/netdb-cli/usr/bin

override_dh_auto_build:

=== debian/watch ===
  version=2
  the tar fiels is from Rob Riepel
